/*头部*/
.header-nav{width:100%; height:80px; line-height: 80px;background: #fff; box-shadow: 1px 1px 15px #bdbdbd;}
.wrap{width:1200px; margin:0 auto;}
h1{padding-top:13px; display: inline-block;}
.head-login{float: right;}
.navCon-menu{width: 660px;margin: 16px 60px;height: 52px; display: inline-block;}
.navCon-menu li{height:52px;line-height:52px;overflow: hidden;text-align: center;display: inline-block;margin: 0 5%;}
.navCon-menu li a{font-size: 16px;/* padding:0 0 0 70px; */display:inline-block;/* height:40px; */color:#333;}
.navCon-menu li a:hover, .navCon-menu li .curMenu {color:#007ee5;}
/*按钮*/
.btn{padding:3px 30px; border: 1px solid #1ab2fe; color:#1ab2fe; border-radius: 25px;}
.btn-a{background: #1ab2fe; color:#fff; }
.btn-b{background: #ff5a00; color:#fff; border-color:#ff5a00; box-shadow: 0px 0px 15px #ff5a00; padding:6px 30px;}
.btn-c{background: #faa528; color:#fff; /*box-shadow: 0px 0px 15px #1ab2fe;*/}
.btn-gray{background: #d6d6d6; color:#fff;border-color:#d6d6d6; box-shadow: 0px 0px 15px #d6d6d6; padding:6px 30px; cursor: not-allowed!important;}
.btns{min-width: 170px; padding:8px 0px;}
/*首页*/
.index-top{background: #fff; padding:20px; border: 1px solid #eeeeee;}
.index-top .left img{width:406px; height:258px;float: left; margin-right: 20px;}
.index-right{; padding: 0 10px;}
.index-right>p{font-size: 20px; color:#333;}
.index-right dl{color:#999; margin-top:20px; display:inline-block;width:100%;}
.index-right dt,.index-right dd{float: left;}
.index-right dt{line-height: 26px; margin-right: 15px;}
.index-right .package{min-width:76px; height:23px; line-height: 23px; text-align: center; border: 1px solid #d6d6d6; margin-right:28px; cursor: pointer; position: relative;}
.index-right .package.cur{border-color:#1ab2fe; background:url(../images/icon-01.png) no-repeat right bottom; color:#1ab2fe;}
.index-right .package .tuijian{ background:url(../images/tuijian.png) no-repeat right top; position: absolute; right: -5px; top:-12px; width: 28px; height: 21px;}
.index-right .position dd{min-width: 132px;}
.index-right .position i{display:inline-block; width:38px; height:38px; text-align: center; line-height: 38px; border-radius: 50%; color:#fff; font-size: 22px; vertical-align: middle; margin-right: 10px;}
.index-right .position p{color:#333; display:inline-block; vertical-align: middle;}
.index-right .position p span{font-size: 16px; color:#ff5a00; display: block;}
.index-right .responsibility dd{color:#ff5a00; margin-top:-10px;}
.index-right .responsibility span{font-size: 28px;}
.index-con{border: 1px solid #eee; background: #fff;}
.course-tit{border-bottom: 1px solid #eee; height: 50px;}
.course-tit li{float: left; height:50px; line-height: 50px; text-align: center;padding:0 18px; border-right: 1px solid #eee;}
.course-tit li a{color:#666;}
.course-tit li.cur{border-top:4px solid #1ab2fe;  margin-top:-4px; border-bottom:1px solid #fff;}
.course-tit li.cur a{color:#1ab2fe;}
.table_demo th {text-align: center; background: #f7f7f7; padding: 10px 0;font-size: 14px; color: #666666; }
.table_list th{ background:none;}
.table_demo td {text-align: center; padding: 20px 0; border: 1px solid #eee; vertical-align: middle; }
.table_demo td i {text-decoration: line-through;color: #999; width: 100%; display: inline-block;}
.qes_a dt em {font-weight: bold; }
.qes_a dd {padding-bottom: 26px; display:inline-block; width:100%;}
.qes_a dd em {float: left; width: 24px; }
.qes_a dd p {padding-left: 24px; }
/*底部*/
.footer{background: #414141; height:67px; line-height: 67px; color:#e3e2e2;}
/*登录*/
.login-box{background:url(../images/bg-img.jpg) 50% 50% no-repeat;background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 1200px;}
.logo-two{position: absolute; top:50px;left:0;}
.login{float: right; width:420px; background: #fff; border-radius: 5px; padding:40px 0;position: absolute;right: 0;top:15%;}
.login h3{text-align: center; font-size:30px; color:#0071ae; font-weight: normal;}
.login-con{padding:0 50px;}
.login-con li{border-bottom: 1px solid #e2e2e2;height:42px; line-height: 42px; margin-top:35px; position: relative;}
.login-con li input{background: none; border:none; vertical-align: middle; padding-left: 10px; width:70%;font-family: "微软雅黑", "Microsoft Yahei";font-size:16px}
.login-con li.cur{box-shadow: 1px 0px 5px #1ab2fe;border-color: #1ab2fe;}
.login-con li .password{width:50%;}
.login-con li i{font-size: 20px; color:#999; margin-left: 10px; vertical-align: middle;}
.login-con li .tip{position: absolute; right:0px; top:0px; color:#1ab2fe; font-size: 25px;}
.error{position: absolute; bottom:-38px; color:#ff0000;display: block;padding: 0 10px;}
.foget{display: block; text-align: right; color:#999; margin-top:15px; margin-right: 50px;}
.login-btn{width:314px; height:44px; line-height: 44px; background:#0c367a; margin:30px 0 15px 50px; color:#fff;border: none;border-radius: 20px;font-size: 20px;}
.login>p{text-align: center;}
a{color:#1ab2fe;}
.login-logo {padding:20px 0;}
.login-logo li{width:135px; height:50px; border: 1px solid #e8e8e8; float: left; margin-right: 14px;}
.login-logo li img{width:100%; height:100%;}
.footer-wrap{background: #0c367a; padding:14px 0; color:#fff;position: fixed;left:0;bottom: 0px;z-index: 999;width: 100%;}
.footer-wrap .left{float: left; padding-top:15px;}
.footer-wrap a{color:#fff;}
.footer-wrap .left ul{display:inline-block; width:100%;margin-bottom: 10px;}
.footer-wrap .left li{float: left; margin-right:25px;}
.footer-wrap .right p{float: left; margin-left:80px;text-align: center;}
.footer-wrap .right p img{width:60px; height:60px; display: block; margin:0 auto 5px;}
.password-testgetcode{position: absolute; right:0;bottom:5px; width:109px; text-align: center; background: #fba427; color:#fff; cursor:pointer;height: 32px;line-height: 32px;border-radius: 20px;}
.reg .agreement{text-align: left; padding-left: 50px; margin-top: 10px;}
.agreement i{margin-right: 10px;}
.reg .login-btn{margin-top:30px;}
.this{cursor:pointer;}
/*表单*/
.exit{color:#999; border-left: 1px solid #999; padding-left: 8px;}
.route {height: 50px; line-height: 50px;}
/*.form-con{background: #fff; padding:0 15px; border: 1px solid #eee;}*/
.form-con{background: #fff; padding:0 15px;}
.agreement-f{padding:18px 0;}
.sub-nav{height:28px; border-bottom: 2px solid #1ab2fe; position: relative; margin:20px 0;display: inline-block;width: 100%;}
.sub-nav span{position: absolute; width:145px; height:28px; line-height: 28px; text-align: center; color:#fff; bottom:-9px; left:-4px; background: url(../images/icon-03.png) no-repeat;}
.insureMsg span {width: 230px; text-align: right; display: inline-block; font-size: 14px; color: #666; }
.insureMsg input {border: 1px solid #e6e6e6; padding: 8px 10px; }
.insureMsg li {margin-bottom: 20px; }
select {background-color: #fff; border: 1px solid #ddd; display: inline-block; padding: 0 6px; font-size: 12px; line-height: 20px; color: #555; margin-top: 0; height: 35px; line-height: 35px; min-width: 130px;}
textarea{border: 1px solid #eee; vertical-align: top;padding:10px;}
.form-list span{font-size: 20px; color:#1ab2fe; float: left; margin-right: 10px;}
.form-list li{line-height: 24px; margin-bottom: 10px;}
.form-list p{overflow: hidden;}
.form-tab{ padding:0 25px;}
.input_bg_2 input{box-shadow: 1px 0px 5px #1ab2fe;
    border-color: #1ab2fe;padding: 8px 10px;}
.fill-order{border:1px solid #f3f3f3; height:43px; line-height: 43px;background: #fff; text-align: right; font-size: 14px; color:#333;}
.fill-order .route-btn{text-align: center;border-radius: 0;}
.fill-order em{margin-right: 20px; font-size: 16px;}
.process{margin:0 auto 20px; height:90px; position: relative;width:898px;}
.process li{width:322px; height:90px; float: left; position: absolute; top:0;}
.process li.onet{width:322px; background:url(../images/icon-13.png)no-repeat top right; left:0; z-index: 3;}
.process li.onet2{left:295px; z-index: 2;}
.process li.onet3{right:-17px; z-index:1;}
.process li img{height:90px; width:277px;}
.process li.onet3 img{width:307px;}
/* 分页 */
.pagination .currenttext { color: #999; display: block; float: left; font-size: 14px; padding: 0 12px; height: 30px; line-height: 30px; }
.pagination { font-size:14px; display:block; height:36px; line-height: 36px;  font-family:'Microsoft Yahei';margin:0 auto;text-align: center; margin:20px auto;}
.pagination ul{display:inline-block; list-style: outside none none;margin: 0 auto;}
.pagination li{float: left; height:30px; line-height: 30px;margin:0 0 0 4px;text-align: center; }
.pagination a{display: block; color:#999; transition: all 0.25s linear 0s;padding: 0 12px;border: 1px solid #e9e9e9; font-size: 12px;}
.pagination a:hover{border: 1px solid #319dff; color:#319dff;}
.pagination a.current{background: #319dff;color:#fff;}
.pagination .ts{font-size: 16px; color:#319dff;}
.route-btn {display: inline-block; float: right; width: 130px; height: 44px; line-height: 44px; background: #ff6600; color: #fff; font-size: 16px;}
/*支付*/
.pay-top {padding: 20px 0;}
.pay-top span {display: block; text-align: center; line-height: 200%; }
.pay-one {font-size: 18px; color: #666; }
.pay-two {font-size: 16px; }
.pay-box {background: #fff; width: 960px; margin: 0 auto 50px; box-shadow: 1px 1px 10px #e2e0e0; padding: 0px 20px 30px; }
.sub_nav_title {border-bottom: 1px solid #e9e9e9; display: inline-block; width: 100%; }
.sub_nav_title li {float: left; font-size: 18px; padding: 15px 20px; }
.sub_nav_title li a {display: block; color: #666;  }
.sub_nav_title li.active{border-bottom: 4px solid #319dff;}
.sub_nav_title li.active a{color:#319dff;}
.treasure>p {padding: 15px 0; margin-bottom: 20px; }
.treasure .left {padding-left: 144px; margin-right: 50px; }.treasure .left>img {width: 299px; height: 299px; display: block; margin-bottom: 20px; }
.bottom-tit {width: 299px; height: 60px; text-align: center; }
.bottom-tit img {margin-top: 6px; margin-right: 30px; vertical-align: middle; }
.bottom-tit p {color: #fff; display: inline-block; vertical-align: middle; }
/*z左侧导航*/
.leftnav {background: #fff; width:198px; border: 1px solid #eee; float: left;}
.leftnav dt{height:49px;line-height: 49px; border-bottom: 1px solid #eee; text-align: center; font-size: 18px; color:#fff;background: #0073b0;}
.leftnav dd{padding:0 15px; height:54px; line-height:54px;border-left: 5px solid #FFF;}
.leftnav dd a{display: block; color:#999; border-bottom: 1px solid #eee;font-size: 16px;}
.leftnav dd i{width:23px; height:19px; float: left; margin-right:10px; margin-top:10px;}
.leftnav dd .icon1{background:url(../images/icon-05.png)no-repeat center top;}
.leftnav dd .icon2{background:url(../images/icon-06.png)no-repeat center top;}
.leftnav dd .icon3{background:url(../images/icon-07.png)no-repeat center top;}
.leftnav dd .icon4{background:url(../images/icon-15.png)no-repeat center top;}
.leftnav dd .icon5{background:url(../images/icon-16.png)no-repeat center top;}
.leftnav dd .icon6{background:url(../images/icon-18.png)no-repeat center top;}
.leftnav dd.cur{border-left: 5px solid #1ab2fe;}
.leftnav dd.cur a{color:#1ab2fe;}
.leftnav dd.cur .icon1{background:url(../images/icon-08.png)no-repeat center top;}
.leftnav dd.cur .icon2{background:url(../images/icon-09.png)no-repeat center top;}
.leftnav dd.cur .icon3{background:url(../images/icon-10.png)no-repeat center top;}
.leftnav dd.cur .icon4{background:url(../images/icon-14.png)no-repeat center top;}
.leftnav dd.cur .icon5{background:url(../images/icon-17.png)no-repeat center top;}
.leftnav dd.cur .icon6{background:url(../images/icon-19.png)no-repeat center top;}

/*会员中心*/
.right-box{width:980px; float: right;min-height: 811px;}
.title-nav{line-height: 30px; font-size: 16px; color:#333; background: #fff;padding-bottom: 20px;}
.title-nav em{float: left; height:16px;width:6px; background: #1ab2fe; border-radius: 10px; margin-right: 14px;margin-top: 7px;}
.members-con{background: #fff; padding:30px;min-height:637px}
.member-nav{width:580px; margin:0 auto 30px;}
.member-nav li{float: left; margin-right:58px ;}
.member-nav li a{display:inline-block; color:#1ab2fe;text-align: center; width:152px;padding:0; height:37px; line-height: 37px; font-size: 16px;}
.member-nav li i{margin-right: 17px; font-size: 24px; vertical-align: middle;}
.member-nav li a.btn-c{color:#fff;}
.titnav{height:43px; line-height: 43px;text-align: center; background: #f5f5f5; border: 1px solid #eee; font-size: 16px; color:#333;}
.up-img {display: inline-block; zoom: 1; position: relative; width: 133px; height: 182px; vertical-align: top; position: relative;}
.up-img img{width:100%; height:100%;}
.up-img .kl{position: absolute; top:50%; left:50%; width:113px; height:67px; margin:-33px 0 0 -56px;}
.up-btn{display:inline-block; vertical-align: bottom;margin-left: 20px; position: relative;overflow: hidden;}
.up-btn .btn{padding:6px 30px;}
.up-btn input {filter: alpha(opacity=0); opacity: 0;  position: absolute; top: 0px; left: 0px; cursor: pointer; height: 15px; width:78px;}
.up-img2{width:214px; height:124px;border: 1px solid #eee;}
.up-img p{position: absolute; width:100%; text-align: center; bottom:-25px; left:0; color:#999;}
/*我的保单*/
.order-menu li {float: left;margin:0 20px; line-height: 20px; position: relative;border-bottom: 2px solid #fff;}
.order-menu li a{color:#666;}
.order-menu li.current{border-bottom: 2px solid #1ab2fe;}
.order-menu li em{position: absolute; width:14px; height:14px; line-height: 14px;text-align: center; border-radius: 50%; background: #e4393c; color:#fff;top:-1px; right:-18px; font-size: 12px;}
.table_demo td.sp {border: none; text-align: left; text-indent: 7px; padding: 15px 0 8px; }
.table_demo td.sp img{vertical-align: middle; margin-right: 10px;}
.popup{padding:15px 40px;}
.addinput span{width:auto;}
.layui-layer-iframe iframe,.layui-layer{border-radius: 10px!important;}
.layui-layer-title{background-color: #1ab2fe!important; text-align: center; color:#fff!important; padding:0!important;border-radius: 10px 10px 0 0!important;}
.layui-layer-btn{text-align: center !important;}
.layui-layer-btn a{border-radius: 25px !important; padding:0 25px !important;  background: #fff !important;}
.layui-layer-btn .layui-layer-btn0{background: #faa528 !important; border:none !important;}
.layui-layer-btn .layui-layer-btn1{border: 1px solid #faa528; color:#1ab2fe !important;}
.layui-layer-setwin a{display: none!important;}
/*协议*/
.agreement h3{font-size: 24px; font-weight: normal; line-height: 40px; text-align: center; color: #666; padding-bottom: 30px;}
.agreement h4 {font-size: 16px; font-weight: bold; color: #666; }
.agreement p{padding:10px 0; line-height: 22px; color:#999; font-size: 12px; font-family: "宋体";}
/**/
.about-con {text-indent: 2em; line-height: 30px; color: #333; min-height: 550px; background: #fff; padding: 35px; background: #fff;}
.forget{/*margin-top:140px;*/}
.title-nav .btn{font-size: 14px; line-height: 20px;}
/*2017-09-20*/
.hb67{height:67px;display:block;width:100%;}
.foot{position:fixed;left:0;bottom:0;width:100%;display:block;}
.package-div{width:500px;}
.package{display:inline-block;margin-bottom:13px;color:#999;}
.apply-text{font-size: 14px;width:100%;height:450px;overflow:scroll;padding:10px;box-sizing: border-box;overflow-x:hidden;line-height: 1.8;}
.apply-body .layui-layer-title{height: 60px;line-height: 60px;text-align: center;font-size:17px;padding: 0 20px 0 20px;background: #fff!important;color:#666!important;}
.apply-body .layui-layer-setwin{display: none;}
.apply-btns{text-align:center;margin-top: 22px;}
.blue-btn{padding: 10px 30px;background: #007ee5;color: #fff;border: none;border-radius: 5px;margin: 0 100px 0 0;outline: none;cursor: pointer;font-size: 14px;}
.blue-btna{padding: 10px 30px;background: #007ee5;color: #fff;border: none;border-radius: 5px; outline: none;cursor: pointer;font-size: 14px;}
.gary-btn{padding: 10px 30px;background: #cccccc;color: #666;border: none;border-radius: 5px;outline: none;cursor: pointer}
/*2018-01-25*/
.pb67{display: block;width: 100%;height: 67px;}
.footer3{position: fixed;left:0px;bottom:0px;display: block;width: 100%;}
.zero {padding-bottom: 1%;}
.zero dl { margin-top: 10px;}
.zero dt {width: 70px; text-align: right;}
.zero p { margin-bottom: 2%;}
.zero .package { margin-bottom: 0;}

/*2018-03-09*/
.fill-orderTip{text-align: left;padding:0 20px;border: 1px solid #ff7e00;}
.btnCur{border: 1px solid #dcdddd;color: #999; pointer-events: none;}
/*2018-04-23*/
.navPosition{position: relative;z-index: 99;}
.code1{position: absolute;width:120px;left:50%;top:60px;background:#fff;margin-left: -100px;padding:20px 40px;box-shadow: 1px 1px 15px #eee;}
.code1 dl{display:block;text-align: center;margin:10px 0;}
.code1 dl dt{width: 120px;height: 120px;display: block;}
.code1 dl dd{display: block;width: 120px;text-align: center;color: #666;line-height: 28px;}
.headerNav{display: block;background: #fff;box-shadow: 1px 1px 15px #bdbdbd;}
.topNav{height: 30px;line-height: 30px;color: #fff;font-size: 12px;}
.topNavLeft{display: inline-block;line-height: 30px;float: left;}
.topNavRight{display: inline-block;float: right;}
.topNavRight ul{display: block;}
.topNavRight ul li{display: inline-block;float: left;position: relative;}
.topNavRight ul li a{padding:0 20px;color: #fff;}
.topNavRight ul li em{width: 1px;height:10px;position: absolute;right: 0px;top:10px;display: block;content: '';overflow: hidden;background: #fff;}
.topNavWrap{display: block;width: 100%;height: 60px;}
.logo{display:inline-block;height: 49px;width: 201px;margin: 5.5px 0;}
.logo a{display: block;}
.logo a img{width:147px;height: 37px;display: block;padding:6px 0;}
.navConMenu{display: inline-block;float: right;}
.navConMenu ul{display:block;height:60px;}
.navConMenu ul li{display: inline-block;float:left;height:60px;padding:0 20px;}
.navConMenu ul li a{display:block;line-height:56px;font-size: 18px;color: #333;border-bottom:4px solid #fff;}
.navConMenu ul li a:hover{border-bottom: 4px solid #1ab2fe;color: #1ab2fe; -webkit-transition: all .35s ease-in-out;transition: all .35s ease-in-out;}
.navConMenu ul li .curMenu{border-bottom: 4px solid #1ab2fe;color: #1ab2fe;-webkit-transition: all .35s ease-in-out;transition: all .35s ease-in-out;}
.banner{width: 100%;display: block;text-align: center;}
.banner img{width: 100%;display: block;vertical-align: middle;}
.cpBox{display: block;padding:35px 0;}
.cpTit{display: block;text-align: center;font-size: 28px;color: #333;}
.cpTit span{display: inline-block;position: relative;line-height:60px;}
.cpTit span em{position: absolute;width: 30px;height:4px;background: #333;left:50%;bottom:0px;margin-left: -10px;}
.index-top .cpLeft{display: inline-block;width: 395px;height:216px;float: left;margin-right: 20px;position: relative;}
.cpLeft a{display: block;overflow: hidden;}
.index-top .cpLeft img{width: 395px;height: 216px;display: block;vertical-align: middle;}
.indexLeft{width:500px;display: inline-block;float: left;padding-right: 20px}
.indexLeftTxt{padding-top:15px;line-height: 150%;font-size: 14px;color: #787878;}
.indexLeft p{display: block;line-height:40px;font-size:28px;color: #333;}
.indexLeft p a{display: block;overflow: hidden;color: #333;}
.indexLeftTop{display: block;line-height:30px;font-size: 16px;position: absolute;left:0px;bottom:0px;width: 375px;padding:10px 10px;background-color: rgba(0,0,0,0.5);}
.indexLeftTopList{color: #fff;}
.indexLeftTopList span{font-size:24px;color: #ff3737;}
.indexRight{overflow: hidden;height:180px;padding:0px 0 0 30px;margin:18px 0;border-left: 1px dashed #dcdddd;}
.indexRightLogo{display: block;position: absolute;right:20px;top:20px;}
.index-top .cpLeft .indexRightLogo img{width: 165px;height: 35px;}
.indexRightLogo .indexRightLogoBtn{display: inline-block;padding:10px 10px;float: left;position: relative;background: #fff;}
/*.indexRightLogo .indexRightLogoBtn em{position: absolute;right:0px;top:10px;background: #dcdddd;width: 2px;overflow: hidden;height:15px;display:block;content: '';}*/
.indexRightHref{display: block;text-align: center;}
.btn{display: inline-block;border: 1px solid #ff8949;font-family: 'Microsoft Yahei';font-size: 14px;}
.btn-explain{color: #ff8949;}
.btn-buy{background: #ff8949;color: #fff;}
.indexRightHref .btn{padding:0 30px;height:38px;line-height: 38px;margin: 0 auto;}
.index-top{box-shadow: 5px 3px 15px #eee;}
.cenBox{display: block;position: relative;}
.cenTxt{display: block;padding:20px 20px;line-height:30px;font-size: 18px;color: #666;}
.cenList{display: block;}
.cenList dl{padding:20px 40px;width:320px;display: inline-block;float: left;text-align: center;}
.cenListDt{width: 130px;height: 130px;display: block;margin: 0 auto;}
.cenListDdTit{width: 110px;line-height: 50px;overflow: hidden;border-top:2px solid #1ab2fe;color: #1ab2fe;margin:20px auto;;border-bottom:2px solid #1ab2fe;}
.cenListDdCen{line-height: 24px;display: block;height: 72px;overflow: hidden;padding:0 20px;font-size: 16px;color: #666;}
.insure{display: block;padding:20px 0;}
.insurePic{width: 1200px;display: block;vertical-align: middle;}
.insureUl{display: block;}
.insureUl li{display: inline-block;padding:20px 20px 0;width: 260px;float: left;text-align: center;color: #999;font-size: 18px;height:60px;line-height: 30px;}
.client{display: block;}
.client ul{display: block;}
.client ul li{width:180px;display: inline-block;float: left;padding:20px 10px;text-align: center;}
.client ul li span{display: block;width:180px;}
.client ul li span img{display: block;width:180px;vertical-align: middle;}
.client ul li em{display: block;line-height: 24px;font-size: 16px;color:#999;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index-top{position: relative;border-radius: 5px;}
.index-top:before{content:''; position:absolute;top:0;right:0;height:4px;width:0;background: #1ab2fe;transition:400ms ease all;-webkit-transition:400ms ease all;-moz-transition:400ms ease all;-ms-transition:400ms ease all;border-radius: 5px 5px 0 0;}
.index-top:hover:before{width:100%;transition:800ms ease all;}
/*.index-top:after{visibility:inherit;content:''; position:absolute;bottom:0;left:0;height:4px;width:0;background: #1ab2fe;transition:400ms ease all;-webkit-transition:400ms ease all;-moz-transition:400ms ease all;-ms-transition:400ms ease all;border-radius: 5px 5px 0 0;}*/
/*.index-top:hover:after{width:100%;transition:800ms ease all;}*/
/*关于我们*/
.aboutBox{display: block;padding:20px 0;}
.aboutCen{display: block;width:1040px;margin:-100px auto 0;background:#fff;position: relative;padding:100px 30px 30px;box-shadow: 1px 1px 15px #eee;}
.aboutCenTit{position: absolute;left: 50px;top:-100px;background: #1195d0;padding:40px 20px;border-radius: 5px;}
.aboutCenTit span,.aboutCenTit em{display: block;font-size: 36px;color: #fff;}
.aboutCenTxt{font-size: 16px;color: #666;line-height: 200%;}
.aboutCenTxtB{display: block;font-size: 16px;line-height:200%;margin-top: 40px;}
.aboutCenTxtB span{display: inline-block;float: left;color: #333;}
.aboutCenTxtB em{overflow: hidden;color: #999;display: block;}
.aboutList{display: block;width:1100px;;margin:20px auto;background:#fff;position: relative;padding:30px 0px 30px;box-shadow: 1px 1px 15px #eee;}
.aboutListL{width:480px;display: inline-block;float:left;padding:0 20px; text-align: center;}
.aboutListLT{display: block;font-weight: normal;font-size: 24px;color:#333;}
.aboutListLC{display: block;padding-top:30px;}
.aboutListLC p{display: block;color: #666;font-size: 18px;}
.index-rightBox .package{margin-bottom: 0px;float: left;margin-right: 20px;padding: 0 5px;}
.btn-c{border: 1px solid #faa528;margin: 0 auto;float: none;padding:5px 20px;}
.btn-c:hover { color:#fff; background: #ff8949}
.h20{display: block;width: 100%;height: 20px;}
.center{position: relative;}
.side-bar {width: 66px;position: fixed;bottom:120px;right:50%;margin-right: -666px;font-size: 0;line-height: 0;z-index: 100;}
.side-bar a {width:46px;height: 46px;display:block;background-color:#1ab2fe;color: #fff;font-size: 16px;padding:10px 10px;line-height: 23px;text-align: center;}
.side-bar a:hover {background-color: #669fdd;}
.icon-chat{border-bottom: 1px solid #fff;}
/*雇主责任险*/
.index-right{padding:0 0;}
.insureMsg span{display: inline-block;margin-right:10px;line-height: 24px;}/*vertical-align: middle;*/
/*.insureMsg .responsibility span{vertical-align: bottom;}*/
/*.insureMsg .responsibility .jobDiv{vertical-align: bottom;}*/
.jobDiv{display: inline-block;vertical-align: middle;}
.jobBox{display: inline-block;vertical-align: middle;}
.jobBox .jobLi{min-width: 132px;display: inline-block;}
.jobBox i{display:inline-block;float: left; width:38px; height:38px; text-align: center; line-height: 38px; border-radius: 50%; color:#fff; font-size: 22px;margin-right: 10px;}
.jobLeft{color:#333; display:inline-block;float: left;line-height: 19px;}
.jobLeft em{display: block;line-height: 19px;}
.jobLeft p{font-size: 16px; color:#ff5a00; display: block;}
.responsibility .jobDiv{color:#ff5a00;}
.responsibility em{font-size: 28px;}

/*2018-05-08*/
.fr{float: right;}
.titleBox{padding:11px 30px 11px 30px}
/*.titleBox .btn{margin-left: 20px;}*/
.btn-c{margin:0 0 0 20px;}
.table_demo td .btn{border: 1px solid #1ab2fe;background: #1ab2fe;color: #fff;/*box-shadow: 0px 0px 15px #1ab2fe;*/}
.popup .btn{padding:5px 40px;margin: 0 10px;}

.ovfHiden{overflow: hidden;}
.layerBox{display: block;margin:0 auto;}
.indexRightHrefTop{display: block;line-height: 40px;padding:15px 0;text-align: center;font-size: 28px;color: #ff3737;}
.indexRightHrefBtm{display: block;;line-height: 40px;padding:15px 0;text-align: center;font-size:16px;}
/*产品中心*/
.productDiv{width: 1000px;display:block;margin: 0 auto;padding:20px 0;overflow: hidden;}
.productLeft{width: 450px;display: inline-block;float: left;padding-right: 20px;}
.productLeft img{display:block;width:100%;}
.productRight{display: block;overflow: hidden;}
.productRightNum{display: block;overflow: hidden;width: 100%;font-size: 14px;}
.productRightNum span{display: inline-block;font-size: 24px;color:#ff3737;}
.productRightBox{display: inline-block;width:100%;overflow: hidden;position: relative;margin-top:15px;}
.productRightBox .btn-buy{position: absolute;right:0;top:50%;height: 30px;line-height: 30px;margin-top: -19px;}
/*理赔中心*/
.claimBox{display: block;overflow: hidden;}
.claimBox ul{display: block;}
.claimBox ul li{width:240px;padding:0 80px;display: inline-block;float: left;}
.claimBoxImg{display: block;width: 96px;height: 96px;}
.claimBoxImg img{width: 96px;height: 96px;display: block;vertical-align: middle;}
.claimBoxTit{display: block;color: #333;font-size: 26px;font-weight: 600;}
.claimBoxTxt{display: block;color: #666;padding:20px 0;line-height: 150%;}
/*招募平台*/
.recruitBox{display: block;padding:40px 0;overflow: hidden;}
.recruitBox ul{display: block;}
.recruitBox ul li{width: 400px;display: inline-block;float: left;padding:30px 0;}
.recruitBox ul li img{width: 124px;height: 80px;display: block;margin:0 auto;}
.recruitBox ul li span{display: block;padding: 10px 0;text-align: center;font-size: 20px;color: #666;}
.recruitBoxLeft{display: inline-block;float: left;padding-right: 40px;}
.recruitBoxLeft img{width: 625px;height: 433px;display: inline-block;vertical-align: middle;}
.recruitBoxRight{overflow: hidden;padding:50px 50px;}
.recruitBoxRight span{display: block;font-size: 30px;color: #333;padding:30px 0;position: relative;}
.recruitBoxRight span em{position: absolute;left: 0px;top:0px;height:4px;background: #333;width: 100px;}
.recruitBoxRightTxt{display: block;line-height: 200%;color: #666;font-size: 16px;}
.recruitBoxS .recruitBoxLeft{float: right;}
.recruitBoxS .recruitBoxLeft img{width: 526px;height: 351px;}
.cenBoxPic{display: block;width: 100%;min-height:1000px;}
.recruitBdBox{display: block;position: absolute;left:50%;top:0px;width: 1200px;margin: 0 auto;margin-left: -600px;}
.recruitDiv{display: block;margin: 0 auto;background: #fff;padding:40px 0;}
.recruitDiv ul{width: 1000px;display: block;margin: 0 auto;overflow: hidden;padding-top:40px;}
.recruitDiv ul li{width: 25%;display: inline-block;float: left;}
.recruitDiv ul li img{width: 52px;height:52px;display: block;margin: 0 auto;}
.recruitDiv ul li span{display: block;text-align: center;padding-top: 10px;}
.recruitBd{display: block;padding:100px 0;}
.recruitBd .cpTit{color: #fff;}
.recruitBd .cpTit span em{background: #fff;top: inherit;bottom: 0px;}
.recruitBdList{display: block;overflow: hidden;padding:40px 0;}
.recruitBdTit{width:560px;display: inline-block;float: left;padding:20px 20px;}
.recruitBdList span{width: 120px;display: inline-block;float: left;line-height: 40px;text-align: right;padding-right: 20px;font-size: 20px;color: #fff;}
.recruitBdList .recruInput{width: 380px;height: 40px;line-height: 40px;background:#afd9f4;padding:0 20px;font-family: "微软雅黑", "Microsoft Yahei";color: #fff;font-size: 20px;}
.recruitBdAre{width: 1160px;}
.recruAre{width:980px;display: inline-block;float:left;background:#afd9f4;padding:10px 20px;font-family: "微软雅黑", "Microsoft Yahei";color: #fff;font-size: 20px; border:none;}
.recruBtnBox{display: block;padding-top: 40px;margin: 0 auto;overflow: hidden;}
.recruBtn{width:300px;height: 40px;line-height: 40px;display: block;margin: 0 auto;text-align: center;border-radius: 5px;border: none;background: #fff;color: #1591df;font-size: 20px;font-family: "微软雅黑", "Microsoft Yahei";}
/*登录*/
.loginLogo{display: block;width: 111px;height: 71px;margin: 0 auto;padding:20px 0;}
.swiper-wrapper{padding:40px 0;}
.swiper-slide{padding:10px 0;}
/*客户详情*/
.cpBoxCus{line-height: 1.5;font-size: 16px;text-indent: 2em;}
.cpBoxCus img{width: 100%;text-align: center;vertical-align: middle;padding:10px 0;}
.cpBoxCus h3{display: block;padding:20px 0;text-align: center;font-size: 24px;color: #333;font-weight: normal;}

.indexRightBox .indexRightHrefTop{padding:0px 0;}
.indexRightBox .indexRightHrefBtm{padding:10px 0;}
.indexTxt{display: block;text-align: left;color: #666;padding:10px 0;}
.loginDiv{height: 100%;}
@media (max-width:1400px) {
    .login{padding:25px 0;}
    .loginLogo{width: 90px;height: 58px;padding:5px 0;}
    .login h3{font-size: 25px;}
    .login-con li{margin-top: 25px;}
}
.orderDiv{display: block;}
.orderUl ul{display: block;padding:20px 20px;width: 100%;overflow: hidden;}
.orderUl ul li{line-height: 35px;display: block;width: 100%;height: 35px;}
.orderUl ul li .tip{width:35px;height: 35px;line-height: 35px;display: inline-block;float: left;color:#ccc;cursor: pointer;}
.orderUl ul li span{width: 100px;display: inline-block;float: left;}
.orderUl ul li em{width: 200px;display: inline-block;float: left;}
.orderUl ul li a{width:80px;display: inline-block;float: left;}
.orderUl li .tip.cur{color:#1ab2fe}

.insureMsg .interSpan{width: auto;}
/*2018-07-18*/
.payBox{display: block;font-size: 14px;}
.payBoxTit{display: block;line-height: 35px;position: relative;}
.payBoxTit span{position: absolute;right:0;top:0;display: inline-block;line-height: 35px;font-size: 24px;color:#ff3737;}
.payDiv{display: block;padding:20px 20px;background: #fff;margin: 20px 0 0;}
.payDiv ul{display: block;overflow: hidden;}
.payDiv ul li{display: inline-block;float: left;width: 50%;line-height:35px;}
.payDivEWM{display: block;margin:100px auto;overflow: hidden;}
.payDivEWM h3{display: block;text-align: center;font-size: 24px;color: #333;}
.payDivEWM img{width: 200px;height: 200px;display: block;vertical-align: middle;margin:40px auto 0;}